Redmine - Patch #9791

Russian translation for redmine 1.3
2011-12-13 15:22 - Kirill Bezrukov (RedmineUP)

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:

Description

History

#1 - 2011-12-13 15:36 - Etienne Massip

- Category set to Translations

#2 - 2011-12-14 10:58 - Toshi MARUYAMA

- Status changed from New to Closed

Your yaml is not to trunk.
It reverts r6101.
Please update to trunk.

Files

ru.yml 64.2 KB 2011-12-13 Kirill Bezrukov (RedmineUP)
https://www.redmine.org/projects/redmine/repository/svn/revisions/6101
http://www.tcpdf.org

